<!DOCTYPE html>
<html>
<head>
    <title>{{ .Title }}</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/global.css">
</head>
<body>

    {{ .Render "navbar" }}
    <hr>
    {{ block "main" . }}

    {{ end }}
    <hr>
   
</body>
</html>